View Issue Details

IDProjectCategoryView StatusLast Update
16693Bug reportsImport/Exportpublic2020-09-28 13:06
Reporterpiodanila Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.3.17 
Summary16693: Export responses to spss
Description

Export responses to spss, Export Data button is not working.

TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.3.17+200921
I will donate to the project if issue is resolvedNo
Sync to Zoho Project
Browserchrome, edge, firefox
Database & DB-Version10.1.46-MariaDB - MariaDB Server
Server OS (if known)
Webserver software & version (if known)
PHP Version7.3.6

Activities

c_schmitz

c_schmitz

2020-09-25 09:30

administrator   ~59952

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30520

c_schmitz

c_schmitz

2020-09-25 09:34

administrator   ~59953

The fix is simple. You can apply it manually if needed urgently. See http://github.com/LimeSurvey/LimeSurvey/commit/957332aef7c4657f75088902df7e8a64527fa2ba

lime_release_bot

lime_release_bot

2020-09-28 13:06

administrator   ~59970

Fixed in Release 4.3.18+200928

Related Changesets

LimeSurvey: master 957332ae

2020-09-25 09:30:31

c_schmitz

Details Diff
Fixed issue 16693: Export responses to SPSS button does not work Affected Issues
16693
mod - application/helpers/export_helper.php Diff File

Issue History

Date Modified Username Field Change
2020-09-23 22:47 piodanila New Issue
2020-09-24 19:00 cdorin Assigned To => c_schmitz
2020-09-24 19:00 cdorin Status new => assigned
2020-09-25 09:30 c_schmitz Changeset attached => LimeSurvey master 957332ae
2020-09-25 09:30 c_schmitz Note Added: 59952
2020-09-25 09:30 c_schmitz Resolution open => fixed
2020-09-25 09:33 c_schmitz Status assigned => resolved
2020-09-25 09:34 c_schmitz Note Added: 59953
2020-09-28 13:06 lime_release_bot Note Added: 59970
2020-09-28 13:06 lime_release_bot Status resolved => closed